.body {
  background-color: #000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: Montserrat, sans-serif;
  display: flex;
}

.div-block {
  z-index: 2;
  flex-direction: column;
  align-items: center;
  width: 70%;
  height: auto;
  margin: 75px 15% 125px;
  display: flex;
  position: relative;
}

.logo {
  width: 75%;
  margin-bottom: 30px;
}

.link-button {
  color: #011908;
  text-align: center;
  background-color: #dbc7b3;
  width: 100%;
  margin-top: 0;
  margin-bottom: 20px;
  padding: 12px 45px;
  font-family: Lexend Deca, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}

.paragraph {
  text-align: center;
}

.paragraph.watermark {
  z-index: 3;
  color: #fff;
  text-align: center;
  width: 100%;
  margin-left: 10px;
  font-size: 12px;
  line-height: 16px;
  position: relative;
}

.link {
  color: #fff;
  font-weight: 500;
  text-decoration: none;
}

.bg {
  z-index: 1;
  background-color: #0000;
  background-image: linear-gradient(#00000054, #00000054), url('../images/GC-Loft-Bg.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  width: 100vw;
  height: 100vh;
  position: fixed;
  inset: 0%;
}

.btn-wrapper-out {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: auto;
  margin-top: 45px;
  display: grid;
}

.paragraph-2 {
  color: #fff;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 20px;
  font-family: Lexend Deca, sans-serif;
  font-size: 21px;
  font-weight: 600;
  line-height: 24px;
}

.btn-wrapper-inner {
  display: flex;
}

.btn-pic-wrapper {
  aspect-ratio: 1;
  object-fit: scale-down;
  background-image: url('../images/7.png');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 100%;
  overflow: visible;
}

.btn-pic-wrapper._2 {
  background-image: url('../images/6.png');
}

.btn-pic-wrapper._3 {
  background-image: url('../images/1.png');
}

.btn-pic-wrapper._4 {
  background-image: url('../images/3.png');
}

.btn-pic-wrapper._5 {
  background-image: url('../images/5.png');
}

.btn-pic-wrapper._6 {
  background-image: url('../images/4.png');
}

.btn-pic-wrapper._7 {
  background-image: url('../images/2.png');
}

.btn-pic-wrapper._8 {
  background-image: url('../images/Spotify-1.png');
}

.pic-btn-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.intro-text {
  color: #fff;
  text-align: center;
  font-family: Lexend Deca, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 28px;
}

.intro-text.smaller {
  font-size: 16px;
  font-weight: 300;
}

.loft-logo {
  width: 40%;
  margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .logo {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .div-block {
    margin: 50px 10% 80px;
  }

  .logo {
    width: 100%;
  }

  .link-button {
    text-align: center;
    padding: 9px 20px;
    font-size: 15px;
    line-height: 21px;
  }

  .pic-btn-grid {
    margin-bottom: 50px;
  }

  .intro-text {
    font-size: 18px;
    line-height: 24px;
  }

  .intro-text.smaller {
    font-size: 12px;
    font-weight: 300;
    line-height: 16px;
  }

  .loft-logo {
    width: 75%;
  }
}

#w-node-_65ef5c29-cf2d-9826-ce31-b13e022b1a23-37eb13fb, #w-node-d032e3d7-8637-ffb3-0558-6b95a2fa38e4-37eb13fb, #w-node-_5c66efa8-ec45-2ae5-ecca-db4c015e321c-37eb13fb, #w-node-_581da5e2-8e89-1bde-e49c-723ed6bd36c7-37eb13fb {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


